Support
Authorization

Newsletter

  Settings

Incorrect Version of Server Error

 

Forums list
Topics list
New topics
Search
Rules
Help
Login: 
Register

Pages: 1
  Views: 343Topic:: «Incorrect Version of Server Error» on forum: Famatech Beta Testing
#1
I am using version 2.1 to connect to version 3 of radmin. I got the error "Incorrect Version of Server". When I tried to connect from the pc that had version 3 on it to the one that had 2.1, it worked fine. How come it does not work from version 2.1 to version3? Please help . Thanks Ahead of time.
Profile
Pages: 1

Users browsing this topic
Number of guests: 1, registered members: 0, in total hidden: 0

Radmin 3.5

Windows 8 Compatible

DOWNLOAD

Free for 30 days

BUY NOW

Only $49 per lifetime license
for  50 PCs - $29.8 per remote PC
for 100 PCs - $24.9 per remote PC
for 150 PCs - $23.3 per remote PC
from 200 PCs - $22 per remote PC
Follow us on Twitter
Famatech Corporation Copyright © 1999-2014 Famatech. All rights reserved.